.nav-menu .submenu li {
    position: relative;}
.nav-menu .submenu li ul.submenu2 {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: var(--transition);}
.nav-menu .submenu li:hover ul.submenu2 {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);}
